package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;
import java.util.Map;

public class CloseMusicGroupDto {

    @ApiModelProperty(value = "乐团id", required = true)
    private String musicGroupId;


    @ApiModelProperty(value = "用户退的金额", required = true)
    private Map<Integer, BigDecimal> userReBack;

    public String getMusicGroupId() {
        return musicGroupId;
    }

    public void setMusicGroupId(String musicGroupId) {
        this.musicGroupId = musicGroupId;
    }

    public Map<Integer, BigDecimal> getUserReBack() {
        return userReBack;
    }

    public void setUserReBack(Map<Integer, BigDecimal> userReBack) {
        this.userReBack = userReBack;
    }
}
